<?php
namespace App\Database\Migrations;

use Illuminate\Database\Migrations\Migration as BaseMigration;

abstract class MasterMigration extends BaseMigration
{
    public function getConnection()
    {
        return 'master';
    }

    public function isMasterMigration(): bool
    {
        return true;
    }
}
